var App=new Vue({
	el:"#App",
	data:function(){
		return {
			pageLoad:false,
			data:{},
			cmList:[],
			ssuser:{},
			group:{},
			per_page:0,
			isFirst:true
		}
	},
	created:function(){
		this.getPage();
		this.getList();
	},
	methods:{
		getPage:function(){
			var that=this;
			$.ajax({
				url:"/module.php?m=group_title&a=show&ajax=1",
				dataType:"json",
				data:{
					id:id
				},
				success:function(res){
					that.data=res.data.data;
					that.pageLoad=true;
					 that.group=res.data.group;
				}
			})
		},
		getList:function(){
			var that=this;
			$.ajax({
				url:"/module.php?m=group_comment&ajax=1",
				dataType:"json",
				data:{
					id:id
				},
				success:function(res){
					 
					that.cmList=res.data.list;
				}
			})
		}
	}
}) 